CARGO-UNINSTALL(1)

NAME

cargo-uninstall - Remove a Rust binary

SYNOPSIS

cargo uninstall [OPTIONS] <SPEC>

cargo uninstall (-h | --help)

DESCRIPTION

The argument SPEC is a package id specification (see cargo help pkgid) to specify which crate should be uninstalled. By default all binaries are uninstalled for a crate but the --bin and --example flags can be used to only uninstall particular binaries.

OPTIONS

-h, --help
    Print this message.

--root DIR
    Directory to uninstall packages from.

--bin NAME
    Only uninstall the binary NAME.

-v, --verbose
    Use verbose output.

-q, --quiet
    No output printed to stdout.

--color WHEN
    Coloring: auto, always, never.

SEE ALSO

cargo(1), cargo-install(1)

COPYRIGHT

This work is dual-licensed under Apache 2.0 and MIT terms. See COPYRIGHT file in the cargo source distribution.